Description

Via the ExtRef element an SCT can specify expected inputs to an IED and may state a serviceType indicating a service used to
receive the data. In most cases, i.e. GOOSE, Report and SV, the serviceType refers to a specific service defined in 7-2.

But -6 is less precise about serviceType=Poll, "... the client shall / will poll the input data by means of read requests."

Which form the Poll read request takes i.e., GetDataValues or GetDataSetValues cannot be specified using the schema and is left to
the respective ICTs to sort out.

But a customer may prefer to use GetDataSetValues to minimize network bandwidth utilization or to minimize burden on the IED
since the comparable GetDataValues requests are quite large. While a customer may specify an ExtRef and add a DataSet to the
IED for this purpose, the DataSet would appear to be unused and could be removed accidentally.

Proposal descriptions

Extend the ExtRef schema to include a srcDataSet attribute and allow the use of srcLDInst, srcPrefix, srcLNClass and srcLNInst
when serviceType=Poll.

History

#2 - 02/02/2023 07:04 AM - Vladan Cvejic
Added by Ben Day - moved from WG10FutureWork to Features of IEC 61850 User Feedback Task Force DB (to be discussed in UFTF meeting).

#3 - 02/28/2023 09:31 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No

Suggestion from the group is that Part 6 editor should evaluate this issue.

#4 - 02/28/2023 09:33 AM - Vladan Cvejic
- Status changed from New to Resolved
- Assignee set to Camille Bloch

- Standard(s) set to IEC 61850-6

#5 - 05/09/2023 09:30 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#6 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
